# SolrIllegalOperationException::getInternalInfo

(PECL solr >= 0.9.2)

SolrIllegalOperationException::getInternalInfo — Returns internal information where the Exception was thrown

### Description

public SolrIllegalOperationException::getInternalInfo ( void ) : array

Returns internal information where the Exception was thrown.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns an array containing internal information where the error was thrown. Used only for debugging by extension developers.